@charset "UTF-8";
/* CSS Document */
/* =========================================================
 ホーム
========================================================= */
.top{
	background: #000;
	background-image: url("images/title_bg.png");
background-position: top 35% right;
    background-size: cover;
    color: #fff;
}

/*ヘッダーの文字と▲*/
.gnav > #about-button > a {  position: relative;
}
.gnav > #about-button > a::after {background-image: url(../common/img/h_arrow.png);}
@media screen and (max-width:999px) {
 .gnav > #about-button > a {color: #000;}
 .gnav > #about-button > a::after { display: none;}
}
/*以下、ページごとのカラー変更*/
.intro {background-color: #F9EAEA;}
.sub_category h3 { background-color:  #D37474;}
.sub_category h3 { background-color:  #B44;}
.category_index_title{border: solid 5px  #D37474;}
.category_index_title{border: solid 5px  #B44;}
.category_index_title h3{ background-color:  #D37474;}
.category_index_title h3{ background-color:  #B44;}
.contens_wrap h3{ background-color:  #D37474; }
.contens_wrap h3{ background-color:  #B44; }
.contens_wrap h4{ background-color:  #D37474;}
.contens_wrap h4{ background-color:  #B44;}
.contens_wrap h5{
	color:  #D37474;
	color:  #B44;
	border-top: solid 4px  #D37474;
	border-top: solid 4px  #B44;
	border-bottom: solid 4px  #D37474;
	border-bottom: solid 4px  #B44;
}
.contens_wrap .intro h4{
	background-color: transparent;
margin-bottom: 1em;}

/*ここから組合の概要のスタイル-------*/
.contens_wrap .intro .external_link h4{
	margin-bottom: -.5em;
	padding-bottom: 0}
.intro .link_flex .link_wrap a p {
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 0;
}
@media screen and (min-width: 1000px), print{
.intro .link_flex .img_wrap { width: 35%;}
.intro .link_wrap { width: 55%;}
.intro .link_flex { justify-content: space-between;}
	}
@media screen and (max-width: 999px){
.link_flex .img_wrap {
    margin: 0;
}
.link_flex {
justify-content: space-between;
}
}